ServerEvents.tags('item', event => {
    // Remove specific materials from the #minecraft:trim_materials tag                                                                                                                                                                                                                 made by blueversal                                                                                                                                                                              beyond depth
    event.remove('minecraft:trim_materials', 'cataclysm:witherite_ingot')
    event.remove('minecraft:trim_materials', 'cataclysm:ancient_metal_ingot')
    event.remove('minecraft:trim_materials', 'cataclysm:cursium_ingot')
    event.remove('minecraft:trim_materials', 'cataclysm:ignitium_ingot')
    event.remove('minecraft:trim_materials', 'palegardenbackport:resin_clump')
    event.remove('minecraft:trim_materials', 'undergarden:froststeel_ingot')
    event.remove('minecraft:trim_materials', 'undergarden:forgotten_ingot')
    event.remove('minecraft:trim_materials', 'undergarden:cloggrum_ingot')
    event.remove('minecraft:trim_materials', 'rubinated_nether:ruby')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:spinel')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:living_flesh')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:necromium_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:silver_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:exposed_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:weathered_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:oxidized_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:waxed_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:waxed_exposed_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:waxed_weathered_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:waxed_oxidized_copper_ingot')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:turquoise')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:zirconia')
    event.remove('minecraft:trim_materials', 'caverns_and_chasms:tin_ingot')
    event.remove('minecraft:trim_materials', 'undergarden:utherium_crystal')
    event.remove('minecraft:trim_materials', 'undergarden:regalium_crystal')
    event.remove('minecraft:trim_materials', 'upgrade_aquatic:thrasher_tooth')    
    event.remove('minecraft:trim_materials', 'legendary_monsters:enderitium_ingot')
    event.remove('minecraft:trim_materials', 'legendary_monsters:portal_shard')
    event.remove('minecraft:trimmable_armor', 'additionaladditions:gilded_netherite_helmet')
    event.remove('minecraft:trimmable_armor', 'additionaladditions:gilded_netherite_chestplate')
    event.remove('minecraft:trimmable_armor', 'additionaladditions:gilded_netherite_leggings')
    event.remove('minecraft:trimmable_armor', 'additionaladditions:gilded_netherite_boots')
    event.remove('minecraft:trimmable_armor', 'biomemakeover:cladded_helmet')
    event.remove('minecraft:trimmable_armor', 'biomemakeover:cladded_chestplate')
    event.remove('minecraft:trimmable_armor', 'biomemakeover:cladded_leggings')
    event.remove('minecraft:trimmable_armor', 'biomemakeover:cladded_boots')
  })